server: 140.238.8.73:29100

auth: V2ryStr0ngP@ss

tls:
  sni: super-idol.107421.xyz
  insecure: false
  pinSHA256: 71:82:78:59:3B:9B:33:50:9C:02:A7:C3:DF:9B:77:6B:81:E2:B7:C8:56:B0:25:4F:D2:0E:B8:FB:E0:46:3D:4A

quic:
  initStreamReceiveWindow: 8388608
  maxStreamReceiveWindow: 8388608
  initConnReceiveWindow: 20971520
  maxConnReceiveWindow: 20971520
  maxIdleTimeout: 30s
  keepAlivePeriod: 10s
  disablePathMTUDiscovery: false

fastOpen: false

socks5:
  listen: 127.0.0.1:5080

transport:
  udp:
    hopInterval: 20s